# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '4_2_class_with_more_attributes.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(444, 267)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(20, 10, 101, 24))
        self.label.setObjectName("label")
        self.label_2 = QtWidgets.QLabel(Dialog)
        self.label_2.setGeometry(QtCore.QRect(20, 60, 121, 24))
        self.label_2.setObjectName("label_2")
        self.lineEditID = QtWidgets.QLineEdit(Dialog)
        self.lineEditID.setGeometry(QtCore.QRect(190, 0, 211, 38))
        self.lineEditID.setObjectName("lineEditID")
        self.lineEditName = QtWidgets.QLineEdit(Dialog)
        self.lineEditName.setGeometry(QtCore.QRect(190, 50, 211, 38))
        self.lineEditName.setObjectName("lineEditName")
        self.pushButtonClickMe = QtWidgets.QPushButton(Dialog)
        self.pushButtonClickMe.setGeometry(QtCore.QRect(170, 210, 110, 40))
        self.pushButtonClickMe.setObjectName("pushButtonClickMe")
        self.labelID = QtWidgets.QLabel(Dialog)
        self.labelID.setGeometry(QtCore.QRect(30, 110, 241, 24))
        self.labelID.setObjectName("labelID")
        self.labelName = QtWidgets.QLabel(Dialog)
        self.labelName.setGeometry(QtCore.QRect(30, 150, 231, 24))
        self.labelName.setObjectName("labelName")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Student ID"))
        self.label_2.setText(_translate("Dialog", "Student Name"))
        self.pushButtonClickMe.setText(_translate("Dialog", "Click"))
        self.labelID.setText(_translate("Dialog", "ID:"))
        self.labelName.setText(_translate("Dialog", "Name:"))
